PARCIMONIE-TORIFIED-GPG(1)

NAME

parcimonie-torified-gpg - torified gpg wrapper for parcimonie

SYNOPSIS

    parcimonie-torified-gpg GPG_ARGS

Calls the torsocks gpg command, passing it the arguments received on the initial command line.

AUTHORS
parcimonie and this manual page were written by intrigeri <intrigeri@boum.org>.